Hyena.Gui 0.90.1.25402 Hyena.Data.ColumnDescription System.Collections.Generic.IEnumerable<Hyena.Data.Gui.ColumnCell> To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  Hyena.Data.Gui.ColumnCell `` To be added.To be added.To be added.To be added.
- Property
  Hyena.Data.Gui.ColumnCell To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  System.Double To be added.To be added.To be added.
- Method
  System.Collections.Generic.IEnumerator<Hyena.Data.Gui.ColumnCell> To be added.To be added.To be added.
- Method
  System.Collections.IEnumerator To be added.To be added.To be added.